﻿.contenedorModificarTodoPantalla {
	vertical-align:top;
}
.tablaModificarTodoPantalla {
    border-collapse:separate;
    background-color: white;
    padding: 8px 8px 8px 8px;
    border: 1px solid gainsboro;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}
.tablaModificarSegundo {
    border-collapse: separate;
    width: 100%;
}
	.tablaModificarSegundo td {
		vertical-align: middle;
		text-align: left;
	}
	.tablaModificarSegundo input[type=text], .tablaModificarSegundo input[type=password], .tablaModificarSegundo textarea {
		width: 100%;
	}
	.tablaModificarSegundo td:first-child {
		text-align: left;
		width: 30%;
	}
	.tablaModificarSegundo td:last-child {
		width: 70%;
	}
	.tablaModificarSegundo td:last-child {
		padding-left: 5px;
	}
	.tablaModificarSegundo tr:last-child td {
		border-top: 1px solid gainsboro;
		height: 38px;
		text-align: right;
		padding: 0px;
		vertical-align: middle;
	}
	.tablaModificarSegundo tr:nth-last-child(2) td {
		padding-bottom: 10px;
	}
	.tablaModificarSegundo select {
		width: 100%;
	}
.tablaModificar {
    border-collapse: separate;
    background-color: white;
    padding: 8px 8px 8px 8px;
    border: 1px solid gainsboro;
    margin: auto;
}
	.tablaModificar td {
		vertical-align: middle;
		text-align: left;
	}
	.tablaModificar input[type=text], .tablaModificar input[type=password], .tablaModificar textarea {
		width: 100%;
	}
	.tablaModificar td:first-child {
		text-align: left;
		width: 30%;
	}
	.tablaModificar td:last-child {
		width: 70%;
	}
	.tablaModificar td:last-child {
		padding-left: 5px;
	}
	.tablaModificar tr:last-child td {
		border-top: 1px solid gainsboro;
		height: 38px;
		text-align: right;
		padding: 0px;
		vertical-align:middle;
	}
	.tablaModificar tr:nth-last-child(2) td {
		padding-bottom: 10px;
	}
	.tablaModificar select {
		width: 100%;
	}	
.subTablaModificar {
	width: 100%;
}
.lineaSinCampo {
	height: 30px;
	vertical-align:middle;
}
.campoFecha {
	display: block;
}

.areaDatosDispositivoPantallaCompleta {
    height: calc(100vh - 330px);
    height: -o-calc(100vh - 330px);
    height: -webkit-calc(100vh - 330px);
    height: -moz-calc(100vh - 330px);
    max-width: calc(100vw - 80px);
    max-width: -o-calc(100vw - 80px);
    max-width: -webkit-calc(100vw - 80px);
    max-width: -moz-calc(100vw - 80px);
    overflow: auto;
}
.areaDatosClientePantallaCompleta {
    height: calc(100vh - 259px);
    height: -o-calc(100vh - 259px);
    height: -webkit-calc(100vh - 259px);
    height: -moz-calc(100vh - 259px);
    overflow: auto;
}

@media only screen and (min-width: 600px) {
    .tablaModificar {
        padding: 10px 10px 10px 10px;
    }

        .tablaModificar td:first-child {
            text-align: left;
            width: 30%;
        }

        .tablaModificar td:last-child {
            width: 70%;
        }

        .tablaModificar select {
            width: 80%;
        }

    .tablaModificarSegundo {
    }

        .tablaModificarSegundo td:first-child {
            text-align: left;
            width: 30%;
        }

        .tablaModificarSegundo td:last-child {
            width: 70%;
        }

        .tablaModificarSegundo select {
            width: 80%;
        }

    .campoFecha {
        display: inline-block;
    }

    .tablaModificarTodoPantalla {
        margin-top: 20px;
    }

    .areaDatosDispositivoPantallaCompleta {
        height: calc(100vh - 260px);
        height: -o-calc(100vh - 260px);
        height: -webkit-calc(100vh - 260px);
        height: -moz-calc(100vh - 260px);
    }
    .areaDatosClientePantallaCompleta {
        height: calc(100vh - 175px);
        height: -o-calc(100vh - 175px);
        height: -webkit-calc(100vh - 175px);
        height: -moz-calc(100vh - 175px);
        overflow: auto;
    }
}

@media only screen and (min-width: 900px) {
	.tablaModificar select {
		width: 50%;
	}

	.tablaModificarSegundo select {
		width: 50%;
	}

}

.lineaSeccion span {
	display: inline-block;
	vertical-align: bottom;
	margin-left: -5px;
	margin-top: 8px;
	padding: 5px 5px 5px 10px;
	font-weight: bold;
	font-size: 14px;
	min-width: 65%;
	background-color: #005f84;
	color: white;
}